<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ JBoss, Home of Professional Open Source.
  ~ Copyright 2021 Red Hat, Inc., and individual contributors
  ~ as indicated by the @author tags.
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~     http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
  -->
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>io.undertow</groupId>
        <artifactId>undertow-parent</artifactId>
        <version>2.2.20.Final</version>
        <relativePath>../pom.xml</relativePath>
    </parent>

    <artifactId>undertow-parent-jakarta</artifactId>
    <name>Undertow Jakarta Parent</name>
    <packaging>pom</packaging>

    <properties>
        <spotbugs.exclude.filter.file>../../spotbugs-exclude.xml</spotbugs.exclude.filter.file>
    </properties>

    <modules>
        <module>examples</module>
        <module>servlet</module>
        <module>websockets-jsr</module>
    </modules>

</project>
